* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 845px;
    margin: 16px auto;
    border: 2px solid #0089CB;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    color: #5b6974;
    font-family: Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
}

#wrapper .hide {
    display: none;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .header {
    position: relative;
}

#wrapper .article {
    padding: 50px 16px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

#wrapper .footer {
    margin-top: 25px;
}

#wrapper .left {
    width: 460px;
}

#wrapper .right {
    width: 335px;
    border-left: 2px solid #5b6974;
    padding-left: 16px;
    padding-bottom: 15px;
    margin-top: -40px;
}

#wrapper p {
    margin-bottom: 12px;
}

#wrapper h1 {
    padding: 18px 10px;
    font-size: 43px;
    line-height: 1.1;
    font-weight: normal;
    background: #5b6974;
    color: #fff;
    width: 466px;
    position: absolute;
    bottom: -53px;
    left: 0;
    z-index: 5;
}

#wrapper h3 {
    margin: 20px 0 8px;
    font-size: 19px;
    font-weight: normal;
}

#wrapper h3.orange {
    margin-bottom: 20px;
    margin-top: 20px;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #5b6974;
    text-decoration: none;
}

#wrapper ul {
    list-style: none;
}

#wrapper ul li {
    padding-left: 46px;
    position: relative;
}

#wrapper ul li:before {
    content: "\002022";
    color: #5b6974;
    font-size: 20px;
    position: absolute;
    top: -1px;
    left: 30px;
    line-height: 1;
}

#wrapper img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

#wrapper .button {
    margin-bottom: 12px;
}

#wrapper .button a {
    display: inline-block;
    background: #009dd6;
    transition: 0.4s;
    padding: 10px;
    color: #fff;
    border: 1px solid #009dd6;
    text-align: center;
    display: block;
}

#wrapper .button a:hover {
    background-color: #fff;
    color: #009dd6;
}

@media (max-width: 844px) {
    #wrapper {
        margin: 0;
        border: none;
        font-size: 15px;
        text-wrap: pretty;
        box-shadow: none;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .left {
        width: 60%;
    }

    #wrapper .right {
        width: 35%;
        margin: 0;
    }

    #wrapper h1 {
        width: 60%;
    }

    #wrapper .button a {
        width: auto;
        display: block;
    }
}

@media (max-width: 655px) {
    #wrapper .right {
        width: 100%;
        padding-left: 0;
        border: none;
    }

    #wrapper .left {
        width: auto;
    }
}

@media (max-width: 519px) {
    #wrapper h1 {
        width: auto;
        position: static;
    }

    #wrapper .article {
        padding: 16px;
    }

    #wrapper ul li {
        padding-left: 16px;
    }

    #wrapper ul li:before {
        left: 0;
    }
}